Security Enhanced Linux Reference Policy

# Layer: services

## Module: postfixpolicyd

Interfaces

### Description:

Postfix policy server

### Interfaces:

postfixpolicyd_admin( domain , role )

##### Summary

All of the rules required to administrate an postfixpolicyd environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the postfixpolicyd domain.

Return